Bloomberg Static Provider for BBLoader - no data available
Author: bostel
Creation Date: 9/30/2011 8:25 AM
profile picture

bostel

#1
Hi there,

as a Bloomberg customer I used the BBloader with WL4 and it worked fine. After i purchased WL 6.2 I have downloaded the new Bloomerg Static Provider. Everything worked fine so far and my old datasource were detected automatically. However, i tried to open an chart but unfortunately i got the error message "no data available". Any ideas?

many thanks
Jan


profile picture

Eugene

#2
Invalid data loading range?
profile picture

bostel

#3
No, that is not the problem. I used the old WL4 datasources which worked fine with WL4, i.e. C:\Programme\Wealth-Lab, Inc\Wealth-Lab Developer 4.0\Data. Do I have to save the data in the new WL 6.2 folder? Or do I have to uninstall the BBloader and afterwards install the BBloader in the new WL 6.2 folder

Saved the data in the 6.2 folder but the problem still exists.
profile picture

Eugene

#4
I wonder why are you entering a disk path with special characters as the DataSet name?

Have you tried a simple name for the DataSet like "Indices"?
profile picture

bostel

#5
The disk path was given. I have tried other names as you can see but it makes no difference.


profile picture

Cone

#6
I can't tell why it doesn't work, but did you try creating the DataSet using the other option?

If you did and that didn't work, please create a support ticket and attached a zipped copy of your BBLoader data directory, please.

To answer your previous questions, you don't have to do anything with BBLoader or uninstall anything else. The adapter for WL6 simply reads the data that are there.
profile picture

bostel

#7
Cone,

thanks for the suggestion. I created a new dataset using the other option and now it is working.

Thanks again and have nice week-end
profile picture

Cone

#8
Glad it worked. I knew we included that option for a reason :)